@charset "utf-8";
/* CSS Document */
.c_right{
	float:right;	
}
.c_left{
	float:left;	
}
.chwidearea{
	width:90%;
	margin:0 auto;
}

#headline{
	width:100%;
	height:3%;	
	border-bottom:1px solid #cdcdcd;
}
#headline h1{
	padding:0.5% 0.3%;
	font-size:75%;
	font-weight:normal;
	text-align:right;	
}
#headarea{
	width:98%;
	margin:0 auto;	
}
#logo{
	width: 30%;

	padding:1.3% 0 1% 0.5%;
}
#logoright{
	width:66%;
	padding-top:0%;
}
#telarea{
	text-align: right;
	padding: 1.2% 1% 0% 0%;
	width:99%;
}
#live{
	font-weight:normal;	
}
#telno{
		float:right;
	font-size:15pt;
	text-align:right;
	line-height:100% !important;
	display: table;
_display: inline;
_zoom: 1;
	padding-left:4px;
	padding-right:30px;
	padding-top:0.3%;
	padding-bottom:0%;
}
#contactbtn{
	width:145px;	
}
#telicon{
	width:29px;	
}

/* IE7 hack */
*:first-child+html #telno{
display: inline;
zoom: 1;
}


/*

	contents

*/
#contentsarea{

}
#pan{
	width:100%;
	margin:0 auto;
	padding:0% 0;
	font-weight:normal;
	font-size:10pt;
}
#pan a{
	padding-left:0%;
	font-size:10pt;
	font-weight:normal;
}
#panborder{
	width:98%;
	margin:0 auto;
	font-size:0;
	line-height:0;
	background:#638bbf;
	border-top:1px solid #94afd2;
}

#contentsin{
	width:100%;
	padding:0.85% 0;
	margin:0 auto;
		
}
#leftnavi{
	width:21.4%;
	padding-bottom:10%;
}
#maincontents{
		width:74.7%;

		margin-bottom:1.4%;

}
#maincontentsin{
		width:100%;
		margin:0 auto 8%;
	
}

/*
	
	leftarea

*/
.leftbanners{
	padding-bottom:3.4%;	
	
}
.leftbanners2{
	padding-bottom:5.6%;	
	
}
.leftcont{
	width:99%;
	border:solid 1px #888888;
	background:#f9f9f9;
}
.leftcont dd,.leftcont dt{
	width:100%;

}
.leftcont dt span{
	display:block;
	padding-left:3.4%;
	padding-top:3.7%;
	padding-bottom:3.1%;
	border-bottom:2px solid #000;
}
.leftcont dd a{
	display:block;
	text-decoration:none;
	color:#141414;
	font-weight:normal;
	width:90%;
	margin:0 auto;
	background:url(../img/right_border.png) repeat-x;
	background-position:0 bottom;
	padding:4% 0;
	font-size:80%;
}
.leftcont dd a:hover{
	color:#999;
}
.leftcont dd a span{
	display:block;
	padding-left:0.13%;
	
}

.leftcont dd.last{
	width:90%;
	text-align:right;
	margin: 2% auto 0.5%;

}
.leftcont dd.last a{
	width:100%;
	text-align:right;
	font-weight:bold;
	background:none !important;
}
.leftcont a;hover{
color:red !important;/**/
}
.leftcont dd.last2 a{
	background:none !important;
}
.side_contents{
	margin-bottom:10px;	
}


/*footer*/

#foot_area{
	width:100%;
	background:#393939;	
	padding-top:2.1%;
	color:#FFF;
}
#foot_area a{
	color:#FFF;
	text-decoration:none;
	font-size:110%;
	font-weight:normal;
}
#footmenu{
	width:100%;
	text-align:center;	
}

footer{
	width:100%;
	text-align:center;
	margin-top:2.3%;
	font-weight:normal;	
}
/*footer tab*/
.footertab{
	width:100%;
	text-align:center;
	padding:2% 0;
	color:#FFF;
	background:#3aab40;	
		
}



/*smart phone*/
#telareamb{
	width:100%;
	text-align:center;
	border-top:1px solid #d0d0d0;
	border-bottom:1px solid #d0d0d0;
	background:#f1fae7;
	padding:1% 0;
}
#mobiletel{
	color:#060;
	font-size:110%;	
}

/*pageing*/
#pageing{
	width:100%;
	text-align:center;
	font-weight:normal;
	font-size:110%;
		
}
#pageing a{ 
	color:#06C;
		
}

.blockwaku{
	border-bottom:1px solid #969696;
	border-left:1px solid #969696;
	border-right:1px solid #969696;
}
